#!/bin/sh

rm -f config-host.h config-host.mak

targets="i386-softmmu x86_64-softmmu"
#targets="i386-softmmu"

./configure \
  --prefix="." \
  --target-list="$targets" \
  --audio-drv-list="sdl wav" \
  --disable-aio \
  --missing-ipv6 \
  --extra-cflags="-s -O3 -mtune=pentium4 -march=pentium -I/usr/local/include" \
  --extra-ldflags="-s -L/usr/local/lib -static-libgcc -Zhigh-mem -Zomf -Zstack 0x4000" \

